View Issue Details

IDProjectCategoryView StatusLast Update
0001285Enderal[All Projects] Balancingpublic2019-04-19 18:40
ReportergabbyAssigned Togavrant 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001285: Frost elementals have no loot table
Description"Ice elementals" drop frost salts, but "Frost elemental" drop nothing, always.
TagsNo tags attached.
VersionEnglish

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-14 08:52 gabby New Issue
2019-03-25 05:31 gavrant Assigned To => gavrant
2019-03-25 05:31 gavrant Status new => assigned
2019-04-18 05:39 stuemper Status assigned => resolved
2019-04-18 05:39 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed